/*Imagem Fixa da popup de login usuario ja conectado*/
:root {
    --cor-amarela: #ffd600;
    --cor-texto-popup: #6F6F6F;
    --cor-circulo-icone: #f1f1f1;
    --cor-titulo-popup: #1e1e1e;
}

.popup-layout.dxpc-mainDiv,
.popup-layout > .dxpc-contentWrapper {
    border-radius: 10px;
}

/*Necessário utilizar a classe abaixo, caso contrário, 
no firefox a popup de termo de uso não irá exibir o conteúdo corretamente*/
.popup-layout .dxpc-content {
    width: 100% !important;
    height: 100% !important;
    max-height: 700px;
    box-sizing: border-box;
    overflow: auto;
}

.content-popup {
    padding-bottom: 4px;
    padding-right: 14px;
    padding-left: 14px;
    padding-top: 14px;
}
.content-popup-internal {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;    
}

.texto-popup {    
    text-align: center;
    text-align-last: center;
    color: var(--cor-texto-popup);
}

.texto-popup-termos-uso {
    text-align: left !important;
    text-align-last: left !important;
    color: var(--cor-texto-popup);
}

.popup-imagem-titulo {
    padding: 12px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.icone-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: var(--cor-circulo-icone);
    border-radius: 50%;
}

.titulo-popup {
    font-size: var(--tamanho-titulo);
    color: var(--cor-titulo-popup);
    font-weight: bold;
    margin-top: 12px;
}

.icone-container .icone {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.warning-icon i {
    color: var(--cor-amarela);
}

.icone i {
    font-size: 30px;
}

.espacamento-botao-popup {
    display: flex;
    gap: 10px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}

.espacamento-botao-popup input {
    flex: 1;
    text-align: center;
    box-sizing: border-box;
}

.texto-popup > span {
    padding: 0px!important;
}